﻿.main_dataentry_box {
	background-color: rgba(200,200,200,0.9);
	color: #333;
	height: 100%;
	width: 100%;
	padding: 20px;
	box-shadow: 3px 3px 3px #888888;
}

.progress {
	height: 40px;
}

.progress-bar-warning {
	background-color: white;
	color: black;
}

.vertical-align-element {
	position: relative; 
	top: 50%; 
	-webkit-transform: 
	translateY(-50%); 
	-ms-transform: translateY(-50%); 
	transform: translateY(-50%);
}

.cover-heading {
	color:#5F4AAB;
}

.bs-wizard {margin-top: 10px; border-bottom: thin black solid; }

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #000; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/

.form-group.error input, .form-group.error select {
	color: #b94a48;
	border-color: #b94a48;
}

.form-group-override {
	text-align:left;
}

.form-group select {
	display:block;
	border: 1px solid #ccc;
	padding: 9px;
	width: 90%;
	
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 0%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 0%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 0%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfcfc 0%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=0 );*/
	
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 0px 1px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 0px 1px 0px rgba(0, 0, 0, 0.1);
}

.button-container {
	padding-top: 20px;
}

.checkbox-inline.no_indent,
.checkbox-inline.no_indent+.checkbox-inline.no_indent {
  margin-left: 0;
  margin-right: 10px;
}
.checkbox-inline.no_indent:last-child {
  margin-right: 0;
}

.columns label.checkbox-inline {
  min-width: 190px;   
  vertical-align: top;   
  width: 30%;
 }